.item-noticia {
    padding: 0 15px;
    margin-bottom: 30px;
}

.inner-item {
    position: relative;
    border: 1px solid #eae9e9;
    padding: 10px;
    border-radius: 2px;
}

.noticia-titulo {
    color: #20909E;
}

.item-foto, .item-foto img {
    max-width: 100%;
}

#noticias ul.pagination{
    margin: 2px 0;
    white-space: nowrap;
    justify-content: flex-end;
}

#noticias div.dataTables_paginate{
    margin: 0;
    white-space: nowrap;
    text-align: right;
}

#noticias .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color: #20909E;
    border-color: #20909E;
}

.noticia-fotos .foto-item img {
    width: 100%;
    margin-bottom: 20px;
}

.noticia-fotos .foto-item {
    float: none;
    margin: 0 auto;
}